This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 811520 - lsof-4.86 is available
lsof-4.86 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lsof (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 06:29 EDT by Upstream Release Monitoring
Modified: 2012-04-20 12:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 12:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-11 06:29:48 EDT
Latest upstream release: 4.86
Current version in Fedora Rawhide: 4.85
URL: ftp://lsof.itap.purdue.edu/pub/tools/unix/lsof/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Peter Schiffer 2012-04-20 10:53:50 EDT
4.86		April 10, 2012
		Corrected an arg.c bug in the accumulation of +|-e option
		values, reported by Peter Schiffer <pschiffe@redhat.com>.
		This correction was supplied as a patch to revision 4.85.

		Adjusted Linux file system search method to compensate for
		NFS mounts that have duplicate device numbers.  The problem
		was reported by Peter Schiffer <pschiffe@redhat.com>, who
		provided a test system.

		At the request of Peter Schiffer <pschiffe@redhat.com>, added
		support for Linux SCTP socket files.  Peter provided a test
		system.  Applied a warning patch supplied by Peter.

		Added code to handle a Linux NFS-mounted root.  Jia He
		<hejianet@linux.vnet.ibm.com> reported the need for this.
Comment 2 Peter Schiffer 2012-04-20 12:03:56 EDT
fixed in:
lsof-4.86-1.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=314402

Note You need to log in before you can comment on or make changes to this bug.